
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.14.36408.4 d17.14
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "template", "template.csproj", "{25FBE58B-AD1C-41A7-92E1-BCB606D5F517}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Ramitta", "..\Ramitta\Ramitta.csproj", "{D86D89BB-0421-ADF4-BBEB-10F5D8B4A8A8}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{25FBE58B-AD1C-41A7-92E1-BCB606D5F517}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{25FBE58B-AD1C-41A7-92E1-BCB606D5F517}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{25FBE58B-AD1C-41A7-92E1-BCB606D5F517}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{25FBE58B-AD1C-41A7-92E1-BCB606D5F517}.Release|Any CPU.Build.0 = Release|Any CPU
		{D86D89BB-0421-ADF4-BBEB-10F5D8B4A8A8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D86D89BB-0421-ADF4-BBEB-10F5D8B4A8A8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D86D89BB-0421-ADF4-BBEB-10F5D8B4A8A8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D86D89BB-0421-ADF4-BBEB-10F5D8B4A8A8}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {6EE6384C-C39C-42E2-B4C9-4B19F1C432ED}
	EndGlobalSection
EndGlobal
